/* CSS Document */
* { font-family:Arial, Helvetica, sans-serif;}

body { margin:0px !important; 
padding:0px !important; 
background-image:url(images/braid.jpg); 
background-repeat:repeat-x;
min-width:1000px;
overflow-y: scroll;
overflow-x: hidden;}

#container { width:1000px; 
height:100%; 
position:relative; 
margin:0 auto; 
background-color:#FFF;
clear:both;
overflow:visible;
min-height:800px;
min-width:1000px;}

#header {width: 1000px; 
height:100px;
margin:0px;
padding:0px;
position:relative; 
margin:0 auto;}

#is-cabletec-logo { width:300px; 
height:71px; 
position:absolute; 
float:left;
margin:30px;
margin-top:15px;
margin-bottom:0px;
padding:0px;
clear:both;}

#is-cabletec-cta { width:550px; 
height:57px; 
position:absolute; 
right:0px;
margin:30px;
margin-bottom:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif; 
font-weight:bold; 
text-align:right; 
line-height:26px; 
font-size:23px;
clear:both;}

#navigationbar { width:100%; 
height:50px; 
position:absolute; 
margin:100px auto; 
background-color:#d9d9d9; 
text-align:center;
clear:both;
z-index:9999999998;
min-width:1024px;}

#navigation { width: 1000px; 
height:50px; 
position:relative; 
margin:0 auto;
clear:both;
z-index:9999999999;}

#braids,
#wires, 
#bonding, 
#leads, 
#heatshrink,
#assemblies, 
#aboutus { width:143.75px; 
height:50px; 
float:left; 
padding: 0px; 
margin:0px; 
margin-left:-1px;
text-align:center; 
display:block; 
position:relative; 
z-index:9999999999; 
overflow:hidden;}

#polymeric_braids, 
#tubing, 
#identification, 
#heatshrinkboots, 
#conduit { width:143.75px; 
height:0px; 
overflow:hidden; 
list-style:none; 
float:left; 
padding: 0px; 
margin:0px; 
text-align:center; 
display:block; 
position:relative; 
z-index:9999999999;}

#metalbraids_link, 
#wireandcable_link, 
#assemblies_link { width:143.75px !important; height:30px !important; padding-top:20px !important; display:block; font-family:Arial, Helvetica, sans-serif; 
font-size:13px; 
line-height:16px;}


#metalbraids_link:hover, 
#wireandcable_link:hover, 
#assemblies_link:hover { width:143.75px !important; height:30px !important; padding-top:20px !important; display:block; color:white !important; background-color:#00005c !important; font-family:Arial, Helvetica, sans-serif; 
font-size:13px; 
line-height:16px;}

#bondingleads_link, 
#industrialbondingleads_link, 
#harnesscomponents_link,
#aboutus_link { width:143.75px !important; height:40px !important; padding-top:10px !important; display:block; font-family:Arial, Helvetica, sans-serif; 
font-size:13px; 
line-height:16px;}

#bondingleads_link:hover, 
#industrialbondingleads_link:hover, 
#harnesscomponents_link:hover,
#aboutus_link:hover { width:143.75px !important; height:40px !important; padding-top:10px !important; display:block; color:white !important; background-color:#00005c !important; font-family:Arial, Helvetica, sans-serif; 
font-size:13px; 
line-height:16px;}

.secondary a, .tertiary a { 
float:left; 
width:143.75px; 
display:block; 
height:20px !important; 
font-family:Arial, Helvetica, sans-serif; 
font-size:13px;line-height:16px; 
font-weight:normal !important; 
color:black; 
padding: 0px; 
padding-top:7px;
margin:0px; 
text-align:center; 
background-color:#f3f3f3 !important;}

.secondary a:hover, .tertiary a:hover {
float:left; 
width:143.75px; 
display:block; 
height:20px !important; 
font-family:Arial, Helvetica, sans-serif; 
font-size:13px;line-height:16px; 
font-weight:normal !important; 
padding: 0px; 
padding-top:7px;
margin:0px; 
text-align:center; 
color:white !important; 
background-color:#00005c !important;}

.tertiary {margin-left:143.75px; margin-top:-30px;}

#metalbraidspage #metalbraids_link, #wireandcablepage #wireandcable_link, #assembliespage #assemblies_link {float:left; 
width:143.75px; 
display:block; 
height:30px; 
padding-top:20px !important;
font-family:Arial, Helvetica, sans-serif; 
font-size:13px; 
line-height:16px; 
font-weight:normal; 
padding: 0px; 
margin:0px; 
text-align:center;
color:white !important; 
background-color:#00005c !important;}

#industrialbondingleadspage #industrialbondingleads_link, #aerobondingleadspage #bondingleads_link, #aboutuspage #aboutus_link, #harnesscomponentspage #harnesscomponents_link {float:left; 
width:143.75px; 
display:block; 
height:40px; 
padding-top:10px !important; 
font-family:Arial, Helvetica, sans-serif; 
font-size:13px; 
line-height:16px; 
font-weight:normal; 
padding: 0px; 
margin:0px; 
text-align:center;
color:white !important; 
background-color:#00005c !important;}

.email { font-size:18px !important; 
color:#999999;}

#is-cabletec-cta a:hover { color:black;}

ul, li { list-style:none;}

a:link, img a:link{ text-decoration:none; 
color:inherit;}

a:visited, 
img a:visited{ text-decoration:none; 
color:inherit;}

a:hover{ text-decoration:none; 
color:inherit;}

img a:hover{ text-decoration:none; 
color:inherit; }

a:active, 
img a:active{ text-decoration:none; 
color:inherit;}

#fadeshow1 { background-color: #FFF; 
width: 1000px; 
height: 413px; 
position:absolute; 
margin-top:-1px !important; 
z-index:9998; 
visibility: visible; 
background-repeat:no-repeat;}

#metalbraidspage #bannerimage {position: relative;
visibility: visible;
overflow: hidden;
width: 1000px;
height: 413px;
background-image:url(images/metalbraidsbanner.jpg);
background-repeat:no-repeat;}

#assembliespage #bannerimage {position: relative;
visibility: visible;
overflow: hidden;
width: 1000px;
height: 413px;
background-image:url(images/assembliesbanner.jpg);
background-repeat:no-repeat;}

#bannerimage { margin-top:-1px;}

#aboutuspage #bannerimage {position: relative;
visibility: visible;
overflow: hidden;
width: 1000px;
height: 413px;
background-image:url(images/aboutusbanner.jpg);
background-repeat:no-repeat;}

#wireandcablepage #bannerimage {position: relative;
visibility: visible;
overflow: hidden;
width: 1000px;
height: 413px;
background-image:url(images/wireandcablebanner.jpg);
background-repeat:no-repeat;}

#harnesscomponentspage #bannerimage {position: relative;
visibility: visible;
overflow: hidden;
width: 1000px;
height: 413px;
background-image:url(images/harnesscomponentsbanner.jpg);
background-repeat:no-repeat;}

#aerobondingleadspage #bannerimage {position: relative;
visibility: visible;
overflow: hidden;
width: 1000px;
height: 413px;
background-image:url(images/aerospacebondingleadsbanner.jpg);
background-repeat:no-repeat;}

#industrialbondingleadspage #bannerimage {position: relative;
visibility: visible;
overflow: hidden;
width: 1000px;
height: 413px;
background-image:url(images/industrialbondingleadsbanner.jpg);
background-repeat:no-repeat;}

#secondarynav, #secondarynav2, #secondarynavind, #secondarynavaero { width:1000px; height:30px; margin-top:10px; position:relative; background-color:#b9b9b9; padding-bottom:2px; z-index:9999; overflow:hidden; text-align: center; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal;}
#secondarynavaero { background-color:#9494d2;}
#secondarynavind { background-color:#eccccc;}
#secondarynav ul, #secondarynav2 ul, #secondarynavaero ul, #secondarynavind ul { width:1000px; list-style:none; padding:0px; margin:0px;}
#secondarynav li, #secondarynav2 li, #secondarynavind li { list-style:none; padding:0px; padding-top:10px; margin:0px; width:142.75px; height:30px; display:block; position:relative; float:left;}

#secondarynavaero li { list-style:none; padding:0px; padding-top:10px; margin:0px; width:125px; height:30px; display:block; position:relative; float:left;}

#secondarynav li a:hover, #secondarynav2 li a:hover, #secondarynavind li a:hover {list-style:none; padding:0px; padding-top:10px; margin:0px; margin-top:-10px; width:142.75px; height:30px; display:block; position:relative; float:left; color:white;}

#secondarynavaero li a:hover {list-style:none; padding:0px; padding-top:10px; margin:0px; margin-top:-10px; width:125px; height:30px; display:block; position:relative; float:left; color:white;}

#secondarynav li a:hover, #secondarynav2 li a:hover {background-color:#a7a9ac !important;}

#secondarynavaero li a:hover {background-color:#00005c !important;}

#secondarynavind li a:hover {background-color:#a20000 !important;}

#tcpvopage #secondarytcp, #htnspage #secondaryhtns, #r2000page #secondaryroundit2000, #r2000frpage #secondaryrounditfr, #r2000nxpage #secondaryrounditnx, #lacingpage #secondarylacing, #standardpage #secondarystandard, #lightweightpage #secondarylightweight, #crushpage #secondarycrush, #spiralpage #secondaryspiral, #printingpage #secondaryprinting, #tmsscepage #secondarysce, #rpspage #secondaryrps, #dscepage #secondarydsce, #htscepage #secondaryhtsce, #hxpage #secondaryhxsce, #hlxpage #secondaryhlx, #cxppage #secondarycxp, #system2000page #secondarysystem2k, #hbt90page #secondaryemi, #hbt99page #secondaryemi2, #flatbraidspage #secondaryflat, #roundbraidspage #secondaryround, #ropesbraidspage #secondaryropes, #overbraidingservicepage #secondaryoverbraiding, #atumpage #secondaryatum, #cgatpage #secondarycgat, #dr25page #secondarydr25, #rnf100page #secondaryrnf100, #rnf3000page #secondaryrnf3000, #rw175page #secondaryrw175, #tfepage #secondarytfe, #versafitpage #secondaryversafit, #rw200epage #secondaryrw200e, #zh100page #secondaryzh100, #zhthpage #secondaryzhtm, #tferpage #secondarytfe, #ptfewirepage #secondaryptfe, #spec44page #secondary44, #spec55page #secondary55, #type99page #secondary99, #customwirespage #secondarycustomcables, #coiledcablespage #secondarycoiledcables {background-color:#a7a9ac !important; color:white;}

#202apage #secondary202a, #202kpage #secondary202k, #222apage #secondary222a, #222kpage #secondary222k, #382apage #secondary382a, #342apage #secondary342a, #202dpage #secondary202d, #222dpage #secondary222d, #adaptorspage #secondaryadaptors, #solderpage #secondarysolder {background-color:#8f8f92 !important; color:white;}

#roundtypepage #secondaryroundtype, #flattypepage #secondaryflattype, #highflexpage #secondaryhigh, #aluminiumpage #secondaryalu, #quickreleasepage #secondaryquick, #LN9264page #secondaryln, #AGS2097page #secondaryags, #approvalspage #secondaryapprovals { height:22px; background-color:#00005c !important; color:white !important;}

#roundtypepage h1, #flattypepage h1, #highflexpage h1, #aluminiumpage h1, #quickreleasepage h1, #LN9264page h1, #AGS2097page h1, #approvalspage h1 {color:#00005c !important;}

#roundtypepage #materials, #flattypepage #materials, #highflexpage #materials, #aluminiumpage #materials, #quickreleasepage #materials, #LN9264page #materials, #AGS2097page #materials, #approvalspage #materials, #roundtypepage #applications, #flattypepage #applications, #highflexpage #applications, #aluminiumpage #applications, #quickreleasepage #applications, #LN9264page #applications, #AGS2097page #applications, #approvalspage #applications {background-image:url(images/tablebgblue.jpg); }

#customisedpage #secondarycustom, #indflatpage #secondaryindflattype, #indropepage #secondaryindropetype, #indbusbarspage #secondaryflexible { height:22px; background-color:#a20000 !important; color:white !important;}


#customisedpage h1, #indflatpage  h1, #indropepage h1, #indbusbarspage h1 { color:#a20000 !important;}

#customisedpage #materials, #indflatpage  #materials, #indropepage #materials, #indbusbarspage  #materials, #customisedpage #applications, #indflatpage  #applications, #indropepage #applications, #indbusbarspage  #applications {background-image:url(images/tablebgred.jpg); }

#content { position:relative; 
margin-left:50px;
margin-top:50px;
margin-bottom:50px;
width:500px;
padding-right:450px; 
float:left;
height:auto; 
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
line-height:18px;
color:#000;
display:inline;
clear:both;
z-index:9998;}

#gdpr-content { position:relative; 
margin-left:50px;
margin-top:50px;
margin-bottom:50px;
width:642px;
padding-right:450px; 
float:left;
height:auto; 
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
line-height:18px;
color:#000;
display:inline;
clear:both;
z-index:9998;}

#jobpage #content { position:relative; 
margin-left:50px;
margin-top:50px;
margin-bottom:50px;
width:600px;
padding-right:450px; 
float:left;
height:auto; 
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
line-height:18px;
color:#000;
display:inline;
clear:both;
z-index:9998;}

#metalbraidspage #content, #industrialbondingleadspage #content, #harnesscomponentspage #content, #assembliespage #content, #wireandcablepage #content, #aerobondingleadspage #content {margin-top:70px;}

#contentleft { position:relative; 
margin-left:50px;
margin-top:50px;
margin-bottom:50px;
width:300px;
float:left;
height:auto; 
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
line-height:18px;
color:#000;
display:inline;
clear:both;
z-index:9999;}

#contentright { position:absolute; 
top:200px;
left:450px;
width:300px;
height:auto; 
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
line-height:18px;
color:#000;
display:block;
z-index:9999;}

#contentleft h1, #contentright h1 { font-size:24px; line-height:28px;}

#contentleft h2, #contentright h2 { font-size:20px; line-height:24px;}

#productimage { width:390px; 
height:265px; 
position:absolute; 
float:right;
right:0px;
margin-top:50px;
-webkit-border-top-left-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomleft: 20px;
border-top-left-radius: 20px;
border-bottom-left-radius: 20px;
overflow:hidden;
display:inline;
clear:both;}

#applications { position:relative; 
width:160px; 
height:auto; 
float:left;
margin-left:50px;
margin-bottom:20px;
background-image:url(images/tablebg.jpg); 
background-repeat:repeat-x; 
background-color:#d9d9d9;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding:3px 10px 5px 10px;
font-weight:normal !important;
line-height:24px;
color:#000;}

#technical, #availability, #specs { position:relative; 
width:400px; 
height:auto; 
float:left;
margin-left:50px;
margin-bottom:20px;
background-image:url(images/tablebg.jpg); 
background-repeat:repeat-x; 
background-color:#d9d9d9;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding:3px 10px 5px 10px;
font-weight:normal !important;
line-height:24px;
color:#000;
clear:both;}

#specs { margin-right:300px;}

#hbt90page #specs, #hbt99page #specs {width:160px; margin-right:0px;}

#materials { position:relative; 
width:210px; 
height:auto; 
float:left;
margin-left:50px;
margin-bottom:20px;
padding:3px 10px 5px 10px;
background-image:url(images/tablebg.jpg); 
background-repeat:repeat-x; 
background-color:#d9d9d9;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal !important;
line-height:24px;
color:#000;}

#flattypepage #materials, #highflexpage #materials, #aluminiumpage #materials, #LN9264page #materials { margin-bottom:150px;}

#quickreleasepage #materials, #indropepage #materials  { margin-bottom:130px;}

#AGS2097page #materials { margin-bottom:200px;}

#approvalspage #content { margin-bottom:270px;}

#indflatpage #materials, #roundtypepage #materials  { margin-bottom:80px;}

#customwirespage #availability  { margin-bottom:100px;}

#r2000nxpage #availability, #crushpage #availability { margin-right:300px;}

#bullets { position:relative; 
width:400px; 
height:auto; 
float:left;
margin-left:50px;
margin-bottom:50px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal !important;
line-height:18px;
color:#000;}

#vde { position:relative; 
width:210px;
text-align:center;
height:150px; 
float:left;
margin-top:-20px;
margin-bottom:60px;
margin-left:50px;
margin-right:300px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal !important;
line-height:18px;
color:#000;}


#download { width:150px; 
height:260px; 
position:absolute; 
top:480px;
right:30px;
padding:20px;
background-image:url(images/greyfadevt.jpg); 
background-repeat:repeat-x; 
background-color:#FFF;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
border: solid 3px #FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;}

#library { width:150px; 
height:300px; 
position:absolute; 
top:400px;
right:30px;
padding:20px;
background-image:url(images/greyfadevt.jpg); 
background-repeat:repeat-x; 
background-color:#FFF;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
border: solid 3px #FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;
z-index:999999;
overflow:hidden;}

#download h1, #library h1 { margin-bottom:5px; font-size:24px; line-height:26px; color:black !important;}

#content h1 { color:#a7a9ac; line-height:34px;}

#gdpr-content h1 { color:#a7a9ac; line-height:34px;}

#downloadimage, #libraryimage {position:absolute; 
z-index:9998;}

#greyfade { margin-top:30px; margin-left:-50px;}

#downloadcontent, #librarycontent { margin-top:130px; position:absolute; 
z-index:99998; font-size:16px;}

#materials p, #applications p, #downloadcontent p, #availability p, #technical p, #specs p { margin:0px; padding:0px; font-size:13px; line-height:21px;}

p { margin-bottom:10px; padding:0px; font-size:16px; line-height:21px;}

#contactpage p { margin-bottom:10px; padding:0px; font-size:12px; line-height:16px;}

.style1 {padding:0px; font-size:12px; line-height:16px;}

#home #footercontainer { bottom:-165px;}

#contactpage #content { width:700px !important;}

#footercontainer { position:relative; width:900px; padding:50px; padding-bottom:0px; bottom:0px; height:50px; display:block;}

#footerlinks {position:relative; 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;
color:#878a90;
float:left;
padding-top:5px;
width:500px;
height:30px;
clear:both;}

#stocklocator {position:relative; 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
float:right;
right:-30px;
width:400px;
height:30px;
display:block;}

#home #content { width:670px !important; position:absolute; top:300px; z-index:9998; margin-bottom:200px;}

#industrialbondingleadspage #content, #aerobondingleadspage #content, #harnesscomponentspage #content, #wireandcablepage #content, #assembliespage #content, #metalbraidspage #content { width:700px !important; height:200px; position:absolute; top:300px; z-index:999999; margin-bottom:200px;}

#industrialbondingleadspage #content h1, #aerobondingleadspage #content h1, #harnesscomponentspage #content h1, #wireandcablepage #content h1, #assembliespage #content h1, #metalbraidspage #content h1, #home #content h1 { font-weight:normal; font-style:italic; color:#a7a9ac; font-size:22px; line-height:32px; font-weight:normal; margin-bottom:20px;}

#aboutuspage #content { background-image:url(images/bluefadehz.jpg); background-repeat:repeat-y; margin-left:0px; margin-top:120px; padding-left:50px; width:700px !important; height:130px; position:absolute; top:300px; z-index:999999;}

#aboutuspage #content h1 { font-weight:normal; font-style:italic; color:#ffffff; font-size:23px; line-height:32px; font-weight:normal; margin-bottom:20px;}

#aerobondingleadspage #blocknavigation { width:700px; margin-left:10px; margin-top:-30px; margin-bottom:24px; height:160px; display:block; position:relative; z-index:99999999;}

#assembliespage #blocknavigation, #aboutuspage #blocknavigation { width:750px; margin-left:10px; height:100px; margin-bottom:30px; display:block; padding-top:40px; position:relative; z-index:99999999;}

#metalbraidspage #blocknavigation, #wireandcablepage #blocknavigation, #industrialbondingleadspage #blocknavigation, #harnesscomponentspage #blocknavigation { width:750px; margin-left:10px; height:100px; display:block; padding-top:0px; margin-bottom:40px; margin-top:30px; position:relative; z-index:99999999;}

#assembliespage #blocknavigation li, #blocknavigation li a {
width:120px; 
height:80px;
background-color:#b9b9b9 !important; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
float:left; 
margin-bottom:20px;
margin-right:15px;
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
text-align:center;
font-size:13px;
font-weight:bold;
display:block;}

#blocknavigation li a:hover {
width:120px; 
height:80px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
float:left;
margin-right:15px;
margin-bottom:20px;
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
text-align:center;
font-size:13px;
font-weight:bold;
display:block;	
background-color:#a7a9ac !important;
color:#000 !important;}

#aerobondingleadspage #blocknavigation li a {background-color:#9494d2 !important; color:#000 !important;}
#aerobondingleadspage #blocknavigation li a:hover {background-color:#00005c !important; color:#000 !important;}

#industrialbondingleadspage #blocknavigation li a {background-color:#d26a6a !important; color:#000 !important;}
#industrialbondingleadspage #blocknavigation li a:hover {background-color:#a20000 !important; color:#000 !important;}

.twoliner { margin-top:25px; height:30px; display:block; color:#FFF !important;}
.oneliner { margin-top:35px; height:15px; display:block; color:#FFF !important;}

.headings { color:#FFF !important; display:block; height:10px;}

input {
width:200px;
background-color:#edeeee;
display:block;
border: 1px solid #000;
border-radius: 5px; 
height: 15px;
padding:5px;
}

#stocklocator input {
width:150px;
background-color:#edeeee;
display:block;
border: 1px solid #000;
border-radius: 5px; 
height: 15px;
padding:5px;
float:left;
margin-top:-2px;
}

textarea {
width:200px;
background-color:#edeeee;
display:block;
border: 1px solid #000;
border-radius: 5px; 
height: 70px;
padding:5px;
resize:none;
}

input[type=submit], input[type=reset] { background-color:#00005c; color:white; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; border: 0px solid white; text-align:center; border-radius: 5px; height:20px; padding-top:2px; width:100px; margin-right:20px; float:left;} 

#stocklocator input[type=submit] { background-color:#00005c; color:white; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; border: 0px solid white; text-align:center; border-radius: 5px; height:27px; padding-top:6px; width:100px; margin-left:10px; float:left; margin-top:-2px;} 

#approvalspdf {width:277px; position:absolute; top:200px; right:50px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; z-index:9999;}

.pdflink { border:1px solid #000;}

#Layer1 {
	position:absolute;
	width:153px;
	height:61px;
	z-index:14;
	left: 442px;
	top: 295px;
}

#Layer2 {
	position:absolute;
	width:162px;
	height:60px;
	z-index:14;
	left: 54px;
	top: 85px;
}

#Layer3 {
	position:absolute;
	width:160px;
	height:60px;
	z-index:14;
	left: 421px;
	top: 84px;
}

#Layer4 {
	position:absolute;
	width:154px;
	height:57px;
	z-index:14;
	left: 49px;
	top: 297px;
}

#Layer5 {
	position:absolute;
	width:170px;
	height:35px;
	z-index:14;
	left: 259px;
	top: 409px;
}

#Layer6 {
	position:absolute;
	width:170px;
	height:57px;
	z-index:14;
	left: 201px;
	top: 188px;
}

a img {border:none;}
